Bug 1742502 - tpm2-tools-4.0.1 is available
Summary: tpm2-tools-4.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tpm2-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yunying Sun
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 19:20 UTC by Upstream Release Monitoring
Modified: 2019-11-07 01:17 UTC (History)
3 users (show)

Fixed In Version: tpm2-tools-4.0.1-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-07 01:17:14 UTC


Attachments (Terms of Use)
[patch] Update to 4.0.1 (#1742502) (1012 bytes, patch)
2019-10-28 21:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 19:20:29 UTC
Latest upstream release: 3.2.1-rc0
Current version/release in rawhide: 3.2.0-3.fc31
URL: https://github.com/tpm2-software/tpm2-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12841/

Comment 1 Upstream Release Monitoring 2019-08-16 19:20:33 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-08-20 02:00:45 UTC
Latest upstream release: 4.0-rc0
Current version/release in rawhide: 3.2.0-3.fc31
URL: https://github.com/tpm2-software/tpm2-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12841/

Comment 3 Upstream Release Monitoring 2019-08-20 02:00:47 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2019-09-09 18:51:44 UTC
Latest upstream release: 4.0
Current version/release in rawhide: 4.0-0.4.rc2.fc32
URL: https://github.com/tpm2-software/tpm2-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12841/

Comment 5 Upstream Release Monitoring 2019-09-09 18:51:46 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 6 Upstream Release Monitoring 2019-10-21 19:50:10 UTC
Latest upstream release: 4.0.1-rc0
Current version/release in rawhide: 4.0-1.fc32
URL: https://github.com/tpm2-software/tpm2-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12841/

Comment 7 Upstream Release Monitoring 2019-10-21 19:50:13 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Upstream Release Monitoring 2019-10-28 21:12:04 UTC
Latest upstream release: 4.0.1
Current version/release in rawhide: 4.0-1.fc32
URL: https://github.com/tpm2-software/tpm2-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12841/

Comment 9 Upstream Release Monitoring 2019-10-28 21:12:18 UTC
Created attachment 1629909 [details]
[patch] Update to 4.0.1 (#1742502)

Comment 10 Upstream Release Monitoring 2019-10-28 21:17:41 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of tpm2-tools-4.0.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38629190

Comment 11 Fedora Update System 2019-10-29 08:38:26 UTC
FEDORA-2019-abdb96d62c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-abdb96d62c

Comment 12 Fedora Update System 2019-10-30 01:29:40 UTC
tpm2-tools-4.0.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-abdb96d62c

Comment 13 Fedora Update System 2019-11-07 01:17:14 UTC
tpm2-tools-4.0.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.